CFBundleDisplayName = "Diaporama";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Afficher une collection d’images séquentielles";

"Slide Show" = "Diaporama";